name: Sexual content
index: 7
tags:
  - name: nudity
    description: Scenarios where a character is nude and displaying their sexual features, without necessarily participating in a sexual situation.
  - name: masturbation
    description: Scenarios where a character sexually stimulates themselves.
  - name: straight sex
    description: Scenarios where two or more characters of different genders participate in sexual activity.
    related:
      - orgy
  - name: gay sex
    description: Scenarios where two or more characters of the same gender, both men and/or male-presenting, participate in sexual activity.
    related:
      - orgy
  - name: lesbian sex
    description: Scenarios where two or more characters of the same gender, both women and/or female-presenting, participate in sexual activity.
    related:
      - orgy
  - name: orgy
    description: Scenarios where more than two characters participate in sexual activity freely.
    related:
      - straight sex
      - gay sex
      - lesbian sex
